<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Origin - Dan Brown</title>
        <link href="design.css" rel="stylesheet" />
        <link rel="icon" href="icon.png">
    </head>

    <body>
        <header>
            <h1>Origin - Dan Brown</h1>
        </header>
        <nav>
            <a class="current" href="#">HOME</a>
            <a href="info.html">INFO</a>
            <a href="theBook.html">THE BOOK</a>
            <a href="theAuthor.html">THE AUTHOR</a>
            <a href="order.html">ORDER</a>
            <a href="aboutUs.html">ABOUT US</a>
        </nav>
        <section class="mainsection">
            <aside class="details-aside">
                <img class="photo hidden_for_small" alt="Symbolic stairs" src="https://langdonsworld.files.wordpress.com/2017/12/istock-183337468.jpg?w=640">
                <img class="photo hidden_for_big" alt="Symbolic stairs" src="https://www.thecultureconcept.com/wp-content/uploads/2017/10/Sagrada-Familia-Spiral-Staircase.jpg">
                <h2 class="koptext center">Details</h2>
                <ul>
                    <li>Origin by Dan Brown</li>
                    <li>Originally published: October 3, 2017</li>
                    <li>Preceded by: Dan Brown's Robert Langdon Series</li>
                    <li>Country: United States of America</li>
                    <li>Genres: Thriller, Mystery, Suspense, Crime Fiction, Adventure fiction</li>
                    <li>Publisher: Doubleday</li>
                    <li>Media type: print (hardback and paperback), Audiobook, ebook</li>
                    <li>Pages: 461</li>
                    <li>ISBN: 978-0-593-07875-4</li>
                    <li>Preceded by Inferno (2013)</li>
                </ul>
            </aside>
            <article class="mainarticle">
                <h1 class="titletext">About Origin</h1>
                <p>Origin is a 2017 mystery thriller novel by American author Dan Brown and the fifth installment in his Robert Langdon series, following Inferno. The book was released on October 3, 2017 by Doubleday. The book is predominantly set in Spain and features minor sections in Dubai and Budapest.</p>
                <h3 class="koptext">Review</h3>
                <p>"Fans of The Da Vinci Code rejoice! Professor Robert Langdon is again solving the mysteries of the universe." --People Magazine</p>
                <p>"A brisk new book that pits creationism against science, and is liable to stir up as much controversy as The Da Vinci Code did. In Origin, the brash futurist Edmond Kirsch comes up with a theory so bold, so daring that, as he modestly thinks to himself in Brown’s beloved italics, “It will not shake your foundations. It will shatter them.” Kirsch is of course addressing The World, because that’s the scale on which Brown writes. Brown and serious ideas: they do fit together, never more than they have in Origin." –-Janet Maslin, The New York Times</p>
                <p>"Origin asks the questions Where do we come from? Where are we going? They are questions about humanity--but they could just as easily be questions about Robert Langdon. The Mickey Mouse watch-wearing, claustrophobic, always-near-trouble symbology professor is back in Dan Brown’s latest book. And just like he was in his original exploits (Angels & Demons and The Da Vinci Code), Dr. Langdon is once again wrapped up in a global-scale event that could have massive ramifications on the world’s religions. As he does in all his novels, Brown[‘s] extensive research on art, architecture, and history informs every page." --Entertainment Weekly</p>
                <p>"Entertaining . . . Loyal fans of his globetrotting symbologist Robert Langdon will no doubt be thrilled with the fifth book in the series." --USA Today </p>
                <p>"Dan Brown is once again taking on the big questions: God and science and the future of the world. Origin is a familiar blend of travelogue, history, conspiracies and whodunit, with asides on everything from the poetry of William Blake to the rise and fall of fascism in Spain." --Associated Press</p>
                <p>"The bestselling author of The Da Vinci Code is back with a new book that looks to the future. Origin features many of Brown’s signature themes. An evil, Catholic-adjacent cult, in this case the Palmarian Church, is behind some murders. Gems from art history are the key to solving the mystery. [And] if the reader is in it for the thrill and the twist, the faithful will be glad to hear that there’s a Da Vinci Code-esque background to Robert Langdon’s mission." --The New Republic</p>
                <h3 class="koptext">Writing and printing</h3>
                <p>In August 2018, the book was #1 on The New York Times bestseller list. It had been on the list for 23 weeks. Brown visited many of the places in the book, for example the Guggenheim in Bilbao. He spent a great deal of time in Spain. Brown wrote and researched the book for four years. It is dedicated to his mother, who died in 2017. It had an initial printing of 2 million copies, with printing set for 42 languages.</p>
            </article>
        </section>
            <p><strong>Source: <a href="https://en.wikipedia.org/wiki/Dan_Brown">Wikipedia - Dan Brown</a></strong></p>
            <p><strong>Source: <a href="https://www.bookdepository.com/Origin-Dan-Brown/9780385514231">Book depository</a></strong></p>
            <p class="logo"><strong>🅵🅻🅾🅳🅰🅽 Inc.</strong></p>
        
        <footer class="selectorMenu">
            <section class="centerSection">
                <span id="selectorHeader" class="koptext"></span>
                <select id="selectElement"></select>
                <select id="selectColor">
                    <option>Select Color</option>
                    <option>White</option>
                    <option>Orange</option>
                    <option>LightBlue</option>
                    <option>LightGreen</option>
                    <option>DeepSkyBlue</option>
                </select>
                <select id="selectFontSize">
                    <option>Select Fontsize</option>
                    <option>Small</option>
                    <option>Normal</option>
                    <option>Big</option>
                </select>
                <button id="applyBtn"></button>
            </section>       
        </footer>

        <script src="core.js"></script>
        <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->
        <!-- eventueel nog een page-specific file voor code die alleen hier wordt gebruikt-->
    </body>
</html>